<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

//   TRADUCIDO POR TRISSTON   //

define("_NOIMAGE","Ninguna imagen seleccionada");
define("_SSTITLE","Subtítulo");
define("_AFFBLOCKR","Mostrar bloques de derecha");
define("_NBLECT","Activar numero de lecturas");
define("_NBWORD","Avtivar número de palabras");
define("_FIMP","Activar Impresión");
define("_AFFSEARCH","Activar motor de búsqueda");
define("_AFFVIS","Mostrar para quien será visible el tema");
define("_NBART","Activar número de articulos");
define("_ARTCLASS","Clasificación de artículos");
define("_DATEASC","Fecha creciente");
define("_DATEDESC","Fecha descendiente");
define("_TITLEASC","Titulo creciente");
define("_TITLEDESC","Titulo descendiente");
define("_COUNTERASC","Cotador creciente");
define("_COUNTERDESC","Contador descendiente");
//define("_WHATGRDESC","Description des groupes");
//define("_WHATGROUPS","Groupes existants");
//define("_PAGEBREAK","Si vous désirez écrire  plusieurs pages, vous devrez mettre <b>&lt;!--pagebreak--&gt;</b> afin de délimiter chaque page.");

define("_SC_ADDARTICLE","Añadir Artículo");
define("_SC_ADDRUBRIQUE","Añadir Tema");
define("_SC_ARTICLES","Artículos");
define("_SC_RUBRIQUES","Temas");


define("_40CHARSMAX","(40 caracteres max.)");
define("_ACCES","Acceso");
define("_ACTIVESECTIONS","Temas Activos");
define("_ARTICLESATTACH","articulos");
define("_ADDSECARTICLE","Añadir artículo al tema");
define("_ACTIF","Activar");
define("_ADDSECTION","Añadir nuevo Tema");
define("_ADDSECTIONBUT","Añadir Tema");
define("_VISITEURS","Visitantes");
define("_USERSI","Miembros");
define("_ADMINI","Admins");
define("_GROUPS","Grupos");
define("_CLICK2EDITSEC","(Click para Editar)");
define("_DEL","Borrar");
define("_DONTSELECT","Nota: No se puede guardar el texto en un Tema para publicar mas tarde.");
define("_EDITARTID","Editar el artículo con ID");
define("_EDITSECTION","Editar un Tema");
define("_LANG","Language");
define("_SECTIONHAS","Este Tema contiene");
define("_SECTIONIMG","Imagen del Tema");
define("_SECIMGEXAMPLE","(sera introducida en la carpeta /images/sections/ . Ejemplo: opinion.gif)");
define("_SECTIONS","Temas");
define("_SECTIONSADMIN","Administración de Temas");

define("_SECTIONSMANAGER","Opciones de Temas");
define("_SECTIONNAME","Nombre del Tema");
define("_SELSECTION","Selecciona un Tema");